#sortby {
    display:none;
}

.wrapper #byCategory.btn-success.active {
    border: 1px solid white;
    border-bottom: 3px solid black;
}

.wrapper .btn-style-category {
    background-color: white;
    color: black;
    font-weight: 400;
    font-size: 14px;
}

.wrapper .btn-success.disabled {
    border: 1px solid white;
    font-weight: 500;
    border-bottom: 3px solid black !important;
    background-color: unset;
    opacity: 1;
}

.wrapper .btn-style-compatibility {
    font-size: 14px;
}

.ram-img {
    border: 0px solid #d8d8d8 !important;
    min-width: 9rem;
    max-height: 8.7rem;
    object-fit: contain;
    z-index: 3;
    position: relative;
}

@media (max-width: 1050px) {
    .ram-img {
        padding-right: 3rem;
    }
}
@media (max-width: 770px) {
    .ram-img {
        max-height: 6rem;
        object-fit: contain;
    }
}
@media (max-width: 600px) {
    .ram-img {
        padding-right: 0px;
    }
}

.desktop-wrapper {
    background: none;
}

.desktop-find-compatibility {
    padding-top: 40px;
    justify-content: space-between;
}
@media (max-width:865px) {
    .desktop-find-compatibility {
        padding-top: 40px;
        justify-content: center;
    }
}

.desktop-find-compatibility .ram-compatibility {
    display: grid;
    width: 48%;
    grid-template-columns: 20% 20% 20% 20% 20%;
    grid-template-rows: 50% 50%;
}
@media (max-width:865px) {
    .desktop-find-compatibility .ram-compatibility {
        width: 50%;
    }
}

.mobile-find-compatibility .ram-compatibility {
    display: grid;
    grid-template-columns: 20% 20% 20% 20% 20%;
    grid-template-rows: 50% 50%;
}

.mobile-find-compatibility .ram-compatibility div {
    grid-row: 1/ 3;
    grid-column: 3 / 6;
}

.ram-compatibility {
    border: 2px solid rgb(216, 216, 216);
    border-radius: 10px;
    margin-right: .5rem;
    margin-left: .5rem;
    padding: 10px 10px 0px 10px;
}
.glyphicon.facet__arrow {
border: 0 !important;
}

.ram-compatibility p {
    grid-column: 3 / 6;
    z-index: 3;
    pointer-events: none;
}

.ram-compatibility .topPara {
    align-self: end;
    color: black !important;
    letter-spacing: 1px;
    font-size: 22px !important;
    font-weight: 500 !important;
    z-index: 3;
    pointer-events: none;
}

.bottom-para {
    color: black !important;
}

.ram-compatibility a {
    grid-column: 1 / 3;
    grid-row: 1 / 3;
    align-self: center;
    z-index: 2;
    padding-right: 250%;
}
@media (max-width:600px) {
    .ram-compatibility a {
        grid-column: 1 / 1;
        padding-right: 30rem;
    }
}

.pad.show-on-mobile {
    display: none !important;
}

img.check-mark {
    border: 2px solid black;
    padding: 4.6rem 50%;
    border-radius: 10px;
    top: -2px;
    right: -3px;
}
.active img.check-mark {
    background-image: linear-gradient(0deg, rgba(0,243,255,0.25) 0%, rgba(0,243,255,0) 75%), url(https://cwsmgmt.corsair.com/landing/upgrade-season/images/bg-photo-channels-light.jpg);
    background-position-y: center;
}
@media (max-width: 1050px) {
    img.check-mark {
        padding: 53.5px 50%;
    }
}
@media (max-width: 775px) {
    img.check-mark {
        padding: 58.5px 50%;
    }
}

@media (max-width: 600px) {
    img.check-mark {
        top: -12% !important;
        right: 5% !important;
        padding: 3.6rem 47%;
    }
}
@media (max-width: 540px) {
    img.check-mark {
        right: 17% !important;
        padding: 3.6rem 41%;
    }
}
@media (max-width: 450px) {
    img.check-mark {
        right: 31% !important;
        padding: 3.6rem 33%;
    }
}

img#systems {
    content: url("http://cwsmgmt.corsair.com/hybris/tlc/memory/images/find_by_system1.png");

}

@media (max-width: 770px) {
    img#systems {
        content: url("http://cwsmgmt.corsair.com/hybris/tlc/memory/images/find_by_system2.png");
    }
}

img#motherboard {
    content: url("http://cwsmgmt.corsair.com/hybris/tlc/memory/images/find_by_motherboard.png");
}

@media (max-width: 600px) {
    .ram-compatibility-wrapper #panel1 #ManufacturerFilter select {
        min-width: 82% !important;
        border: 1px solid rgb(216, 216, 216) !important;
    }
}

button#addToCartButtonRef img {
    content: url("http://cwsmgmt.corsair.com/hybris/tlc/memory/images/memory-add-to-cart.png");
    width: 100%;
}

#box li .add-to-cart-wrap button {
    border-radius: 3px !important;
    padding: 3% 6%;
    height: 37px;
}
@media (max-width:1150px) {
    #box li .add-to-cart-wrap button {
        padding: 3% 3%;
    }
}
@media (max-width:1027px) {
    #box li .add-to-cart-wrap button {
        padding: 3% 10%;
    }
}

#panelMem .btn-primary:hover, #panelMem .btn-primary:focus, #panelMem .btn-primary:active, #panelMem .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background: #e1da00;
    transition: all 200ms ease;
    -webkit-transition: all 200ms ease;
    box-shadow: 0px 3px 8px 0px rgb(0 0 0 / 15%);
}

.ram-compatibility-wrapper #panel1 {
    padding: 0 0 2rem 0;
}

div#ManufacturerFilter {
    display: flex;
    justify-content: center;
    margin: 0;
}
@media (max-width:767px) {
    div#ManufacturerFilter {
        display: block !important;
    }
}

.ram-compatibility-wrapper #panel1 #ManufacturerFilter, #dvmotherboardsearch select {
    width: 100% !important;
}

div#ManufacturerFilter .chosen-container {
    width: 31.5% !important;
}

div.desktop-wrapper {
    width: 96.6%;
}

#box .buttons {
    margin-right: -13px !important;
}
@media (max-width:1260px) {
    #box .buttons {
        margin-right: -3% !important;
    }
}
@media (max-width:1150px) {
    #box .buttons {
        margin-right: -3.5% !important;
    }
}
@media (max-width:1090px) {
    #box .buttons {
        margin-right: -4% !important;
    }
}
@media (max-width:1060px) {
    #box .buttons {
        margin-right: -5% !important;
    }
}
@media (max-width:1024px) {
    #box .buttons {
        margin-right: 0% !important;
    }
}

@media (max-width:1200px) {
    #panelMem #box #prodList{
        margin-right: -1%;
    }
}
@media (max-width:1100px) {
    #panelMem #box #prodList{
        margin-right: -2%;
    }
}
@media (max-width:1050px) {
    #panelMem #box #prodList{
        margin-right: -3%;
    }
}
@media (max-width:1023px) {
    #panelMem #box #prodList{
        margin-right: 2%;
    }
}

div#browseImages {
    background: none;
}

.image-highlight {
    border: 3px solid rgb(0, 166, 231) !important;
}

.image-low-brightness {
    filter: brightness(0.7);
}

#pagination div button {
    background: none;
}

.desktop-wrapper {
    position: relative;
}

@media (max-width:1100px) {
    .desktop-wrapper{
        margin-top: 2rem;
    }
}
@media (max-width:767px) {
    .desktop-wrapper{
        margin-top: 4rem;
    }
}
@media (max-width:600px) {
    .desktop-wrapper{
        margin-top: 6rem;
    }
}

.nav-menu-open .main-content {
    margin-top: 164px;
}

.wrapper .btn-style-compatibility, .wrapper .btn-style-category {
    white-space: normal !important;
    background-color: unset;
}

.wrapper.CategoryHeading {
    margin-top: 1rem;
}

#filter {
    max-width: 360px;
    margin-right: 2rem;
    padding-left: 0;
}

#filter * {
    padding-left: 0 !important;
    margin-left: 0 !important;
}

#box.plp-ram {
    max-width: 1100px !important;
}

.dropdown-toggle button {
    text-transform: uppercase;
}

#sidebar1 .sliderWrapper .range-container #capacity-minValue, #sidebar1 .sliderWrapper .range-container #module-minValue {
    left: 0 !important;
}